CVE-2018-11324 – An issue was discovered in Joomla! Core before 3.8.8. A long running background process, s …

0

Vuln ID: CVE-2018-11324

Published:  2018-05-22  15:29:00Z

Description: An issue was discovered in Joomla! Core before 3.8.8. A long running background process, such as remote checks for core or extension updates, could create a race condition where a session that was expected to be destroyed would be recreated.

Source: NVD.NIST.GOV